Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 18:08:31 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation jigna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jigna Bot:  Hi Jigna ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9643586324 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544517206            09:52 PM, 25th Mar                   Hamza                   Hi Jigna, Thank you for contacting us.This is Hamza. How may I help you?            09:52 PM, 25th Mar                     jigna                    Hi... I have received a message that all my orders are ready to collect           09:53 PM, 25th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:54 PM, 25th Mar                     jigna                    but still showing its in process           09:54 PM, 25th Mar                     jigna                    ok           09:54 PM, 25th Mar                   Hamza                   As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.           09:55 PM, 25th Mar                     jigna                    ok           09:55 PM, 25th Mar                     jigna                    all orders?           09:55 PM, 25th Mar                     jigna                    3 dress and 1 cream           09:56 PM, 25th Mar                   Hamza                   For the item (Juniors All-Over Polka Dot Print Romper with Press Button Closure) is not ready yet           09:57 PM, 25th Mar                     jigna                    ok           09:57 PM, 25th Mar                     jigna                    When can I expect the same           09:57 PM, 25th Mar                   Hamza                   We sincerely apologize for any inconvenience caused,           09:58 PM, 25th Mar                   Hamza                   We have forwarded your query to the concerned team to make it ready asap           09:59 PM, 25th Mar                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           09:59 PM, 25th Mar                     jigna                    ok           09:59 PM, 25th Mar                     jigna                    Thanks for the info           09:59 PM, 25th Mar                   Hamza                   Is there anything else I can help you?            10:02 PM, 25th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:08 PM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2304570